@charset "utf-8";

@media (min-width:1440px){
	/*.home-header { background-size:1440px auto !important; background-color:#FFFFFF !important; }*/
}
@media (min-width:1300px) and (max-width: 1400px){

	.express-b { height: 180px; }
	.express-btext { height:180px; padding:74px 0; }
}

@media (min-width:1200px) and (max-width: 1300px){

	.learn-box4 .learn-b { font-size:15px; }
	.learn-box4 h5 { font-size:16px; }
	.like-link { font-size:11px; }
	.learn-box5 .learn-b , .learn-box3 .learn-b , .learn-box2 .learn-b { padding-top:75px; }
	.learn-bcont h2 { font-size: 25px; line-height: 34px; }
	.learn-box1 .learn-bcont h2, .learn-box6 .learn-bcont h2 { font-size: 34px; line-height: 40px; padding: 0 20px; }
	.yours-box h2 { font-size:32px; line-height:38px; }
	.reveal-slidebox h3 { font-size: 25px; line-height: 29px; }

	.express-b { height: 170px; }
	.express-btext { height:170px; padding:70px 0; }
	/*-------new css--------*/
	.left_sec {width:820px;}
	.lovlist{width:250px; height:250px; }

}
@media (max-width: 1300px){
	/*-------new css--------*/
	.container{width:100%}
	.left_sec{padding-left:0px;}
}

@media (min-width:992px) and (max-width: 1200px){

	.bgimg-main {
		background-size: 248px 100% !important;
	}
	.home-header h2 { font-size:50px; line-height: 50px; }
	.content_main h1{font-size:45px;}
	.learn-box4 .learn-b { font-size:15px; }
	.learn-box4 h5 { font-size:16px; }
	.like-link { font-size:11px; }
	.learn-box5 .learn-b , .learn-box3 .learn-b , .learn-box2 .learn-b { padding-top:25px; }
	.learn-bcont h2 { font-size: 25px; line-height: 34px; }
	.learn-box1 .learn-bcont h2, .learn-box6 .learn-bcont h2 { font-size: 34px; line-height: 40px; padding: 0 20px; }
	.yours-box h2 { font-size:32px; line-height:38px; }
	.express-b { height: 160px; }
	.express-btext { height:160px; padding:64px 0; }

	/*-------new css--------*/

	.headblock_img{width:300px;}
	.head_cont{padding:30px 40px 0 30px}
	.left_sec {width:820px;}
	.head_cont h1{font-size:45px; padding-bottom:0px;}
	.down_dev{left:300px; width:80%;}
	.right_sec{width:300px;}
	.left_sec{width:660px;}
	.lovlist{width:215px; height:215px; }
	.lovtext{font-size:15px; line-height:20px;}
	.lov_img{padding-bottom:10px;}
	.vbig_img{float:none; width:auto;}
	.vbig{background:#f2f2f2 }
	.vbig_cont{height:auto; padding-bottom:20px;}
	.feat_nc{font-size:15px; line-height:normal; padding-top:8px;}
	.feat_count_col1{width:200px;}
	.feat_plus{width:66px; height:53px;}
	.feat_num{font-size:57px; line-height:57px;}
	.feat_count_col2{overflow:hidden; float:none; width:auto; }
}

@media (min-width:30px) and (max-width: 991px){
	.bgimg-main {
		background-size: cover !important;
	}
	/*-------new css--------*/
	.head_cont{padding:15px 20px 0px 15px; }
	.ecole .head_cont{padding-right:20px}
	.header_block{padding-bottom:60px; margin-bottom:60px;}
	.right_sec{width:100%;}
	.down_dev{left:0px; width:100%; text-align:center; padding-left:0px;}
	.right_inner{display:none;}
	.right_top_title{position:relative; cursor:pointer; top:0px;}
	.right_top_title:before{ width:13px; height:100%; content:""; position:absolute; right:27px; top:0; background:url(../images/downarrow_white.png) left center no-repeat;}
	.expnd.right_top_title:before{background:url(../images/uparrow_white.png) left center no-repeat;}
	.rblue_text{width:auto;}
	.right_sec{margin-top:-60px; box-shadow:none}
	.content_main{padding-top:0;}
	.left_sec{width:100%;}
	.lovlist{width:215px; height:215px; }
	.lovtext{font-size:15px; line-height:20px;}
	.lov_img{padding-bottom:10px;}
	.lik-rnd{position:relative}
	.form .col h4{padding-top:10px;}
	.content_main h1{font-size:45px;}
	.head_cont{font-size:18px; line-height:25px}

	.less_list{margin-left:3px !important; margin-right:7px !important; max-width:30%}
	.less_list:nth-child(3n+1){clear:both;}
	.lik-rnd{display:none;}

	.filetr_div_m{min-height:inherit}
	.less_cont{padding:10px}
	.less_list h3{font-size:16px;}
	.less_list .subttle{font-size:16px;}
	.feat_nc{font-size:15px; line-height:normal; padding-top:8px;}
	.feat_count_col1{width:200px;}
	.feat_plus{width:66px; height:53px;}
	.feat_num{font-size:57px; line-height:57px;}
	.feat_count_col2{overflow:hidden; float:none; width:auto; }
}
@media (max-width: 1023px){
	ul.whatsearch-links > li { padding: 0 10px 0 35px; font-size:14px; background-position:10px center !important; }
}
@media (max-width: 849px){
	.header2{ display: none;}
	.MenuMobile{
		display: inline-block;
	}
	.headertop .top-right{
		display: none;
	}
	a.menulink , .child-trigger { display:inline-block; }
	ul.mainmenu { text-align:left; position:fixed; top:0px; padding:0; right:0; width:100%; background:#002f71; display:none; z-index:550; height:100%; }
	ul.mainmenu li { float:left; width:100%; padding:0; margin:0; border:none; border-top:1px solid rgba(255,255,255,0.2); position:relative;  }
	ul.mainmenu li:first-child { border:none; }
	ul.mainmenu li a:link, ul.mainmenu li a:visited { padding:9px 15px; float:left; width:100%; border:none; text-align:left; color:#fff; border-radius:0; }
	ul.mainmenu li a:hover { background:rgba(255,255,255,0.1) !important; }
}
@media (min-width:770px) and (max-width: 991px){

	.home-header h2 { font-size:40px; line-height:40px; padding:0; }
	.yours-box h2 { font-size:28px; line-height:32px; }
	.yours-b { height: 378px; }
	a.link-stlye3, .link-stlye3 a { min-width: 105px; padding: 5px 15px; }
	.reveal-slideimg { height: 162px; }
	.reveal-slidecontent {  padding: 20px 20px 25px; }
	.reveal-slidebox h3 { font-size: 23px; line-height: 29px; }
	.learnsince-content { padding: 0 10%; }
	.learnsince-content2 { padding: 60px 0 0; }
	.timetogo-main h5 { min-height: 70px; }
	a.contactus-link { font-size: 14px; padding: 0 0 0 20px; }
	/*-------new css--------*/
	.headblock_img{width:200px;}
	.head_cont h1{font-size:25px; padding-bottom:0px; padding-top:0px;}



}

@media (min-width:30px) and (max-width: 769px){

	body { font-size:14px; line-height:24px; }

	h1 { font-size:28px;  line-height:30px; }
	h2 {  font-size:26px; line-height:34px; }
	h3 { font-size:24px; line-height:30px;  }
	h4 { font-size:22px; line-height:28px; }
	h5 { font-size:20px; line-height:24px; }

	.top { background:#fff; position:fixed; text-align:center; padding:10px 0; }

	.top-languagedropdown { display:none; }

	.logo img { width:70px; }

	.learnsince-content { padding: 0; }
	.learnsince-content2 { padding:30px 0 0; }

	.home-header { margin-top:90px; }
	.home-header h2 { font-size:38px; line-height: 44px; padding: 0; }
	.top-languagedropdown .dropdown-menu { left:auto !important; right:0 !important; }
	.whatsearch-main { margin:0; }
	.home-header { padding: 156px 0 70px; }
	a.subtitles-link { bottom: 14px; }
	ul.whatsearch-links > li { border:none; margin:2px 0; }
	.learn-content { padding: 30px 0 5px; }
	.learn-main h2 { font-size: 28px; line-height: 33px; }
	.learn-box1 .learn-b , .learn-box6 .learn-b { height:490px; padding: 20px 15px 15px; }
	.learn-box1 .learn-bcont h2, .learn-box6 .learn-bcont h2 { font-size: 34px; line-height: 40px; padding: 0; }
	a.link-stlye2, .link-stlye2 a { min-width:135px; padding: 18px 20px; }
	.learn-bcont h2 { font-size: 24px; line-height: 30px; }
	.learn-box5 .learn-b , .learn-box3 .learn-b { padding: 70px 15px 15px; }

	.yours-content { padding-top:40px; }
	.yours-box { width:100%; }
	.yours-b { height: 318px; }

	.reveal-content { padding: 50px 0 70px; }
	.reveal-main h2 , .express-main h2 , .learnsince-main h2 , .timetogo-main h2 { font-size: 28px; line-height: 33px; }

	.reveal-slideimg { height: 172px; }
	.express-content { padding: 20px 0 15px; }
	.express-main h2 { padding:0 0 5px; }
	.timetogo-main h2 { padding:0 0 15px; }


	.express-btext { font-size: 34px; line-height: 38px; }
	.learnsince-main { padding:25px 0 30px; }

	.learnsince-contbox { font-size:17px; padding-bottom:30px; }

	.timetogo-main { padding:35px 0 50px; }
	.timetogo-box { padding-top:25px; padding-bottom:25px; }
	.timetogo-box a.link-stlye1 { margin-top:5px; }
	.footer { padding: 50px 0; text-align: center; }
	.reveal-slider .owl-prev , .reveal-slider .owl-next { width:38px; height:38px; }
	.reveal-slider .owl-nav { top:-60px; }
	ul.whatsearch-links > li { padding: 0 10px 0 35px; background-position:8px center !important; }

	/*-------new css--------*/
	.headb_img_mob{display:block; padding:10px 0;}
	.headblock_img{display:none;}
	.head_cont h1{font-size:40px; line-height:normal; padding-top:0px;}
	.header_soc{position:inherit;}
	.breadcrumb{display:none}
	.lovlist{margin-bottom:10px;}
	.content_main h1{font-size:35px; }
	.less_list{width:238px;}
	.lst-mark a{width:20px;}
	.add_btn{margin-left:5px;}
	.content_main h2{font-size:25px}
	.vbig_text{ padding-top:10px;}
	.vlist3_cont{padding:10px;}
	.feat_boxes{text-align:center;}
	.feat_box{float:none; display:inline-block; vertical-align:top;}
	.add_div{max-width:300px; margin:10px auto}
	.bs_div,.pln_div{max-width:300px; margin:10px auto}

}

@media (max-width: 700px){
	.HomeText{
		height: 180px;
	}
	#CnilCookie {  font-size: 13px;  }
	.vbig_img{width:100%; float:none; margin-bottom:10px;}
	.vbig_cont{height:auto; padding-bottom:20px;}
	.panel-heading{padding-right:20px;}
	h4.panel-title::before{right:0px;}
	.less_lists{text-align:center}
	.less_list{max-width:40%; float:none; overflow:hidden; display:inline-block; vertical-align:top; margin-bottom:20px;}

}
@media (max-width: 599px){
	#CnilCookie {  font-size: 13px;  }
	.learnsince-contbox{width:50% !important;}
}
@media (max-width: 520px){
	#CnilCookie {  font-size: 13px;  }
	.head_cont h1{font-size:25px; padding-bottom:0px;}
	.head_cont{font-size:16px; line-height:22px; padding:15px 15px 0 15px;}
	.inner-header .container{padding:89px 0px 0px 0px;}
	.right_sec{margin-left:-15px; margin-right:-15px; float:left; width:calc(100% + 30px); width:-moz-calc(100% + 30px); width:-webkit-calc(100% + 30px);}
	.content_main{font-size:16px; line-height:25px;}
	.p20{padding-bottom:5px;}
	.content_main h2{font-size:22px}
	.feat_count_col1{float:none; width:auto;}
	.feat_plus{text-align:center; float:none; width:auto; margin:0 auto }
	.feat_count_col2{float:none; width:auto}
	.feat_cont{text-align:center; padding-bottom:0px;}
	.feat_num{font-size:70px; margin-right:10px; float:none; display:inline-block}
	.feat_nc{font-size:17px; line-height:20px; display:inline-block; max-width:200px;}
	.feat_box{float:none; margin:10px auto;}
	.content_main h2{text-align:center; }
	.avail_list{margin:10px auto; float:none;}
	.vlists{text-align:center}
	.vlimg{float:none;  width:auto; text-align:center}
	.checklsts{padding-top:15px;}
	.lovlist{float:none; margin:10px auto;}
	.des_list li{padding-bottom:10px;}
	.content_main h1{font-size:30px; }
	.form .col h4{display:block; font-size:16px;}
	.datetimepicker{display:block;}
	.form .inputfld{width:100%;}
	.defbtn{padding:10px 20px; max-width:100%;}
	.schbtn span{margin-left:20px;}
	.feat_plus{width:53px;}
	.less_list{float:none; margin:10px auto !important; overflow:hidden; }
	.less_list{max-width:40%; max-width:80%;}
	.vlist3{text-align:center}
	.vlist3_img{width:auto; margin-bottom:20px; float:none}
	.vlist3_cont .subttle:before{left:50%; margin-left:-22px;}
	.less_list .subttle:before{left:50%; margin-left:-22px;}
	.mobh3{display:block;}
	.desele{display:none;}
	.vcont .lst-mark{padding-left:0; padding-top:10px;}

	.Fix01.less_list {
		position: initial;
		height: auto;
	}

	.Fix01.less_list .btn_dv {
		position: initial;
	}

	.Fix01.less_list .lst-mark {
		position: initial;
	}
}
